{% extends 'base.html' %}
{% load static %}

{% block title %}Profile{% endblock %}

{% block content %}
  <h1>Profile</h1>

  <img src="{% static 'img/profile_picture.jpg' %}">

  <p id="bio">Hello! My name is Eren, 
    the current inheritor of the Attack Titan, 
    the Founding Titan, and the Warharmmer Titan. 
    I <b>HATE</b> titans because my dad's other wife 
    <i>literally</i> ate my mom.</p>
{% endblock %}